.social-likes__widget {
  border-radius: 4px;
}

.social-likes__icon_vkontakte {
  left: 0.45em;
}

.social-likes__icon_facebook {
  left: .55em;
}

.social-likes__icon_twitter {
  left: .5em;
}

.social-likes__icon_odnoklassniki {
  left: .7em;
}

.social-likes__icon_mailru {
  left: .5em;
}